{
  "id": 5652505,
  "name": "Ralph A. Terrell, Appellant, v. Tool Equipment Sales Company, Appellee",
  "name_abbreviation": "Terrell v. Tool Equipment Sales Co.",
  "decision_date": "1946-05-29",
  "docket_number": "Gen. No. 43,570",
  "first_page": "183",
  "last_page": "184",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 183"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 360,
    "ocr_confidence": 0.488,
    "sha256": "93f6c3b0d574ae52c1ae261a0426e2452f601111316cc3c2ae8cc1e69db07496",
    "simhash": "1:819ba9233af1f72b",
    "word_count": 54
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ralph A. Terrell, Appellant, v. Tool Equipment Sales Company, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "Goldman, Allshouse & Healy, for appellant; F. V. Healy and Robert G. Dreffein, of counsel; Litsinger, Gatenbey, Spuller & McNeill, for appellee."
    ],
    "corrections": "",
    "head_matter": "Ralph A. Terrell, Appellant, v. Tool Equipment Sales Company, Appellee.\nGen. No. 43,570.\nopinion filed May 29, 1946;\nreleased for publication June 13, 1946.\nGoldman, Allshouse & Healy, for appellant; F. V. Healy and Robert G. Dreffein, of counsel; Litsinger, Gatenbey, Spuller & McNeill, for appellee."
  },
  "file_name": "0183-02",
  "first_page_order": 217,
  "last_page_order": 218
}
